@charset "utf-8";
.header_box3 .wp{
    padding: 0 .85rem;
    width: 100%;
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}
.header_box3 .logo img{
    display: block;
    height: .69rem;
}
.header_box3 .right{
    width: calc(100% - 7.45rem);
}
.header_box3 .top{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header_box3 .top .li a{
    display: flex;
    align-items: center;
    font-size: .15rem;
    line-height: .26rem;
    color: rgba(255, 255, 255, 0.8);
    transition: all .5s;
}
.header_box3 .top .li a img{
    display: block;
    width: .22rem;
    margin-right: .06rem;
}
.header_box3 .top .li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 1px;
    height: .18rem;
    background: rgba(216, 216, 216, 0.2);
    transform: translateY(-50%);
}
.header_box3 .top .li{
    position: relative;
    margin-left: .15rem;
    padding-left: .15rem;
}
.header_box3 .top .li:first-child:before{
    display: none;
}
.header_box3 .top .li:first-child{
    padding-left: 0;
    margin-left: 0;
}
.header_box3 .top .li:hover a{
    color: #ffffff;
}
#nav2 li {
    position: relative;
}
#nav2 li h2{
    font-size: .2rem;
    line-height: .56rem;
    color: #ffffff;
    font-weight: 700;
}
#nav2 li h2 a{ color: #ffffff;}
#nav2 ul li .sub {
    position: absolute;
    top: 100%;
    min-width: 1.4rem;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: transform .5s;
    transform-origin: top ;
    padding-top: .03rem;
}

#nav2 ul li .sub .box {
    text-align: center;
    position: relative;
    background: #fff;
    padding: .05rem 0 ;
    box-shadow: 0 0 .1rem rgba(0,0,0,.3);
    border-radius: 0 0 .05rem .05rem;
}

#nav2 ul li .sub a {
    display: block;
    padding: .05rem .1rem;
    line-height: 2;
    transition: .6s;
    font-size: .16rem;
    color: #666666;
    text-align: center;
    white-space: nowrap;
}
#nav2 ul li .sub .li:hover>a {
    color: #fff;
    background: #b81d23;
}

#nav2 .li .s-link{
    position: absolute;
    left: 100%;
    top: 0;
    min-width: 1.3rem;
    min-height: 100%;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}
#nav2 li:nth-child(7) .li .s-link,
#nav2 li:nth-child(8) .li .s-link{
    left:auto;
    right:100%;
}
#nav2 ul li .sub .s-link a{
    font-size: .14rem;
}
#nav2 ul li .sub .s-link a:hover{
    background: #b81c22;
    color: #fff;
}
#nav2 .li:hover .s-link{
    opacity: 1;
    visibility: visible;
}

#nav2 ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}

.header_box3:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: 2.05rem;
    /*background: linear-gradient(180deg, rgba(184, 28, 34, 0.6) 0%, rgba(184, 28, 34, 0) 100%);*/
    pointer-events: none;
}
.header_box3:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: .06rem;
    background: #AA0D1B;
}
.header_box3{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    padding: .37rem 0 ;
}

.header_box3 #openBtn{
    width: .64rem;
    height: .6rem;
    padding-left: .03rem;
    bottom: auto;
    top: .41rem;
}
.header_box3 #openBtn .lcbody{
    width: .25rem;
    height: .18rem;
}
#openBtn .lcbody .lcitem:nth-child(2){
    width: 100%;
}